.landing-header-details-container.hosted-and-retailer .conv-section-badge {
    color: #000!important;
}

.landing-header-address, 
.landing-header-store-times {
    color: #FFF;
}

#locations-nav-link {
	display: none;
}

.btn.btn-default, .btn.btn-primary { 
	background-color: #FFF200;
	background-image: none;
	border: none;
	color: #000;
	border-radius: 0px;
	margin: 10px;
}

.btn.btn-default:hover, .btn.btn-primary:hover { 
	background-color: #000;
	color: #FFF200;
	transition-duration: 0.3s;
	text-decoration: none;
}


.generic-header { display: none; }
.hosted-domain-location-index { display: none; }
.hosted-domain-location-index-head { display: none; }
.landing-page-section-locations { display: none; }

/* custom content block stuff */

@media (min-width: 767px) { 

	.content-blocks-wrapper h2 {
		padding-top: 0px;
	}

	.content-blocks-wrapper .odd-row h2 {
		text-align: left;
	}

	.content-blocks-wrapper .even-row h2 {
		text-align: left;
	}

	.content-blocks-wrapper .even-row p {
		text-align: left;
	}

	.content-blocks-wrapper img {
		width: 43%;
		max-width: 43%;
	}

	.content-blocks-wrapper .odd-row img {
		float: left;
		margin-right: 60px;
		margin-left: 0;
	}

	.content-blocks-wrapper .even-row img {
		margin-right: 0;
		margin-left: 60px;
	}

	.content-block-outer {
    	max-width: 1000px;
    	margin: 0 auto;
	}

	.content-blocks-wrapper { 
		background: #fff;
	 }
}


body {
	margin: 0;
}

#wh-wrapper {
	overflow: visible;
}

#wh-header * {
	box-sizing: border-box;
}

#wh-header .wh-navlink {
	margin: 0;
	padding: 0;
	list-style: none;
}

.wh-navactive #wh-header .wh-nav {
	opacity: 1;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	visibility: visible;
	-webkit-transform: 0;
	-ms-transform: 0;
	transform: 0;
	z-index: 999;
}

.wh-navactive #wh-header .wh-navopener span:nth-child(2) {
	width: 0;
}

.wh-navactive #wh-header .wh-navopener span:first-child {
	top: 10px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.wh-navactive #wh-header .wh-navopener span:last-child {
	top: 10px;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#wh-header {
	background: #000;
	padding: 15px 0;
	position: relative;
}

#wh-header .wh-container {
	max-width: 1517px;
	padding: 0 30px;
	margin: 0 auto;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

#wh-header .wh-logo {
	-ms-flex-preferred-size: 150px;
	flex-basis: 150px;
	max-width: 150px;
}

#wh-header .wh-logo img{
	max-width: 100%;
}

#wh-header .wh-navopener {
	width: 30px;
	height: 23px;
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin: 0 0 0 auto;
}

#wh-header .wh-navopener span {
	-webkit-transition: width .3s ease-in-out, opacity .3s ease-in-out, -webkit-transform .3s ease-in-out;
	transition: width .3s ease-in-out, opacity .3s ease-in-out, -webkit-transform .3s ease-in-out;
	transition: width .3s ease-in-out, opacity .3s ease-in-out, transform .3s ease-in-out;
	transition: width .3s ease-in-out, opacity .3s ease-in-out, transform .3s ease-in-out, -webkit-transform .3s ease-in-out;
	position: absolute;
	left: 0;
	right: 0;
	background: #ee2;
	height: 3px;
}

#wh-header .wh-navopener span:first-child {
	top: 0;
}

#wh-header .wh-navopener span:nth-child(2) {
	top: 50%;
	width: 100%;
	margin: 0 auto;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

#wh-header .wh-navopener span:last-child {
	bottom: 0;
}

#wh-header .wh-nav {
	-webkit-transition: opacity .3s ease-in-out, -webkit-transform .3s ease-in-out;
	transition: opacity .3s ease-in-out, -webkit-transform .3s ease-in-out;
	transition: transform .3s ease-in-out, opacity .3s ease-in-out;
	transition: transform .3s ease-in-out, opacity .3s ease-in-out, -webkit-transform .3s ease-in-out;
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	height: calc(100vh - 90px);
	overflow-y: auto;
	opacity: 0;
	visibility: hidden;
	background: #ffffff;
}

#wh-header .wh-navlink li {
	font-family: "PT Sans", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	font-size: 14px;
	text-transform: capitalize;
	border-bottom: 1px solid #dadada;
}

#wh-header .wh-navlink a {
	-webkit-transition: background .3s ease-in-out, color .3s ease-in-out;
	transition: background .3s ease-in-out, color .3s ease-in-out;
	color: #333;
	position: relative;
	text-decoration: none;
	display: block;
	padding: 15px 30px;
}

#wh-header .wh-navlink a:hover {
	background: #ee2;
}

#wh-header .wh-navlink a:hover:after {
	width: 100%;
	opacity: 1;
}

.row:after { display: none; }

@media (min-width: 1024px) {
	#wh-header {
		padding: 12px 0;
	}

	#wh-header .wh-navopener {
		display: none;
	}

	#wh-header .wh-nav {
		padding-left: 20px;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
		opacity: 1;
		visibility: visible;
		position: static;
		-webkit-box-flex: 1;
		-ms-flex: 1;
		height: auto;
		overflow: visible;
		flex: 1;
		background: transparent;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	#wh-header .wh-navlink {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		width: 100%;
	}

	#wh-header .wh-navlink li {
		padding: 0 10px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		font-family: "Changa One", "Arial Black", Gadget, sans-serif;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		border-bottom: none;
	}

	#wh-header .wh-navlink li.active a {
		color: #eeee22;
		background: transparent;
	}

	#wh-header .wh-navlink li.active a:after {
		opacity: 1;
		width: 100%;
	}

	#wh-header .wh-navlink a {
		display: inline-block;
		vertical-align: top;
		color: #fff;
		padding: 0;
	}

	#wh-header .wh-navlink a:hover {
		color: #eeee22;
		background: transparent;
	}

	#wh-header .wh-navlink a:after {
		-webkit-transition: width .3s ease-in-out, opacity .3s ease-in-out;
		transition: width .3s ease-in-out, opacity .3s ease-in-out;
		content: "";
		position: absolute;
		top: -20px;
		height: 5px;
		opacity: 0;
		left: 0;
		right: 0;
		background: #ee2;
		width: 0;
		margin: 0 auto;
		pointer-events: none;
	}
	
	#wh-header li:hover a {
  		color: #EEEE22 !important;
	}
}

@media (min-width: 1280px) {
	#wh-header .wh-logo {
		-ms-flex-preferred-size: 200px;
		flex-basis: 200px;
		max-width: 200px;
	}

	#wh-header .wh-navlink {
		padding-top: 20px;
	}

	#wh-header .wh-navlink li {
		font-size: 19px;
	}

	#wh-header .wh-navlink a:after {
		top: -37px;
	}
}

@media (min-width: 1400px) {
	#wh-header .wh-nav {
		padding-left: 50px;
	}
}


/* ADA Accessibility Styles for Color Contrast */
.hosted-domain, 
.header-spacer, 
#wrapper, 
.breadcrumb-container,
.breadcrumbs,
.breadcrumbs a, 
.main-content, 
.landing-page-wrapper,
.landing-header-wrapper,
.landing-page-section,
.landing-page-links-container,
.landing-page-action-links,
.landing-page-link-header,
.landing-page-action-btn-container,
.landing-page-action-btn-container a,
.landing-page-action-btn-container a img,
.landing-page-link-section p,
.landing-page-phone-container,
.landing-page-phone-container a,
.landing-page-phone-label,
.landing-page-link-section,
#fb-root,
.fb-page,
footer,
footer .container-fluid,
footer .row,
footer .last-md,
#footer-social-label,
.footer-social,
.footer-social li,
.footer-social li a,
footer .col-sm,
#footer-nav,
footer ul,
footer ul li,
footer small,
footer small span,
.hosted-domain-home-wrapper,
.hosted-domain-location-index,
.hosted-domain-location-index-head,
.hosted-domain-location-index-head-type,
.hosted-domain-location-index-head-type label,
.hosted-domain-location-index-head-type select,
.hosted-domain-location-index-head-regions,
.hosted-domain-location-index-body,
.hosted-domain-location-index-promo,
.a-promo,
.hosted-domain-location-index-list,
.hosted-domain-location-index-list a,
.hosted-domain-location-index-list img,
.index-location-name,
.index-location-desc,
.hosted-domain-location-index-paginator,
.hosted-domain .clearfix {
	background-color: white;
}

.nav-bar-back,
.masthead-geo-label,
.breadcrumbs,
.skip-content,
.oblivion {
	color: #595959;  
}


